body {
	scrollbar-face-color: #DFBF96;
	scrollbar-shadow-color: #F1E4D4;
	scrollbar-highlight-color: #F1E4D4;
	scrollbar-3dlight-color: #F1E4D4;
	scrollbar-darkshadow-color: #F1E4D4;
	scrollbar-track-color: #DFBF96;
	scrollbar-arrow-color: #F1E4D4;
	background-color: #F2E5D5;
	margin: 0px;
	padding: 0px;
	background-image: url(pics/backmain.jpg);
}

a.button:link  
{
	font-size:11px;
	padding-left:30;
	padding-top:2;
	padding-bottom:2;
	font-family:tahoma,arial,verdana;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	border-color:#C4975F;
	border-width:1px;
	background-color:#DFCAA5;
	width:100%;
	color:971912;
} 


a.button:visited  
{
	font-size:11px;
	padding-left:30;
	padding-top:2;
	padding-bottom:2;
	font-family:tahoma,arial,verdana;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	border-color:#C4975F;
	border-width:1px;
	background-color:#DFCAA5;
	width:100%;
	color:#971912;
} 

a.button:active  
{
	font-size:11px;
	padding-left:30;
	padding-top:2;
	padding-bottom:2;
	font-family:tahoma,arial,verdana;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	border-color:#C4975F;
	border-width:1px;
	background-color:#DFCAA5;
	width:100%;
	color:#971912;
} 


a.button:hover  
{
	font-size:11px;
	padding-left:30;
	padding-top:2;
	padding-bottom:2;
	font-family:tahoma,arial,verdana;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	border-color:#C4975F;
	border-width:1px;
	background-color:#803636;
	width:100%;
	color:#EDDBBC;
} 


.bigbuttonselected
{ 
 font-size:13px;
 padding-left:15;
 padding-top:3;
 padding-bottom:3;
 text-align:left;
 font-family:tahoma,verdana,arial;
 font-weight:bold;  
 border-style:solid; 
 border-color:000000; 
 border-width:2px; 
 background-color:#000000; 
 width:180px;  
 color:ffffff; 
} 
} 
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #504D3D;
}
A.main:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	color: #542323;
	text-decoration: none;
}
A.main:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	color: #542323;
	text-decoration: none;
}
A.main:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	color: #542323;
	text-decoration: none;
}
A.main:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	color: #542323;
	text-decoration: none;
}
TEXTAREA {
	background-color: transparent;
	border-color: #666666;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	COLOR: #990000;
	font-weight: normal;
	text-indent: 2px;
}

INPUT {
	background-color: #FFFFFF;
	border-color: #666666;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: normal;
	text-indent: 2px;
}
TEXTAREA {
	background-color: #FFFFFF;
	border-color: #666666;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: normal;
	text-indent: 2px;
}

INPUT.pn-button {
	background-color: #FFFFFF;
	border-color: #666666;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	color: #6F7F8F;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	COLOR: #990000;
	font-weight: normal;
	text-indent: 2px;
}

INPUT.r-button {
	background-color: #FFFFFF;
	border-color: #666666;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: normal;
	text-indent: 2px;
}
.ramka {
	border: 2px solid #542323;
}
.mainsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #504D3D;
}
#flashbanner {
		height: 115px;
		width: 576px;
}
#flashmap {
		height: 360px;
		width: 573px;
}
.main12bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #666666;
	font-weight: bold;
}
.main12 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #504D3D;
	border: 1px solid #C4975F;
}
#QuickSleeper {
	position:absolute;
	left:0;
	top:228px;
	width:100%;
	height:182px;
	z-index:1;
	visibility: hidden;
}
#GalleryMore {
	position:absolute;
	left:0;
	top:361px;
	width:100%;
	height:182px;
	z-index:1;
	visibility: visible;
}
#QuickSleeper {
	position:absolute;
	left:0;
	top:228px;
	width:100%;
	height:182px;
	z-index:1;
	visibility: hidden;
}
.red11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #990000;
	font-weight: bold;
}
.mainramka {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #504D3D;
	border: 1px solid #C4975F;
}
.ramkawhite {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #504D3D;
	border: 1px solid #FFFFFF;
}
.dark13 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
}
.float{
   visibility: hidden;
   position: absolute;
   left: -3000px;
   z-index: 10;
}
.border_b{
   border: 1px solid #FFFFFF;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
}